 <section class="home-bner"  >
    <div class="container">
      <div class="col-lg-12">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 fade-up-scroll" data-aos="fade-up" data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
            <div class="inr-bnr-lft">
              <h6>what we do</h6>
              <h2>We invest in disruptive crypto networks.</h2>
              <p>Tykhe Block Ventures is a leading investment firm founded in 2021 and based in Singapore. We invest in ventures and hold liquid investments within the blockchain sector with a focus on decentralisation technologies, digital assets and the supporting infrastructure.</p>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 fade-down-scroll" data-aos="fade-down" data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
            <div class="inr-bnr-rt"><img src="assets/images/what-we-do.svg"></div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="home-bner about-name">
    <div class="container">
      <div class="col-lg-12">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
            <div class="inr-bnr-lft" data-aos="fade-right">
              <h6>about the name</h6>
              <h2>TYCHE: Goddess of Fortune</h2> </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 program" >
            <div class="inr-bnr-rt output" id="output" data-aos="fade-left"  data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
                

              <p >TYKHE (Tyche) was the goddess of fortune, chance, providence and fate. She was usually honoured in a more favourable light as Eutykhia (Eutychia), goddess  of good fortune, luck, success and prosperity. </p> 
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="our-propholio my-element" id="our-propholio">
    <div class="container">
      <div class="col-lg-12">
        <div class="row">
          <div class="inr-protflio" data-aos="flip-left" data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
            <h6>our portfolio</h6>
            <h2>Guided by Trust & <span>Passion </span></h2>
            <div class="inr-protflio-rwo">
              <div class="inr-protflio-lft">
                <h2>Passion <img src="assets/images/ero-1.svg"></h2></div>
              <div class="inr-protflio-rt">
                <!-- <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p> -->
              </div>
            </div>
          </div>
          <div class="inr-protflio-logo" data-aos="fade-down"  data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
            <ul>
              <li><img src="assets/images/solana-new.svg"></li>
              <li class="lst-logo"><img src="assets/images/polkadot-new.svg"></li>
              <li><img src="assets/images/rmrk-new.svg"></li>
              <li><img src="assets/images/oh-finance-new.svg"></li>
              <li class="lst-logo"><img src="assets/images/creaton-new.svg"></li>
              <li><img src="assets/images/radom-new.svg"></li>
            </ul>
          </div>
          <div class="inr-protflio-botn"><a href="javascript:void(0);"  (click)="navigateto()">View Details</a></div>
        </div>
      </div>
    </div>
  </section>

      <section class="lts-talk " >
    <div class="container">
      <div class="col-lg-12">
        <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
          <div class="ltstlk-lft" data-aos="flip-left"
     data-aos-easing="ease-out-cubic"
     data-aos-duration="2000">
            <h6>contact us</h6>
            <h1>Let’s Talk!</h1>
            <div class="lts-tak-btn">
              <a href="javascript:void(0);" [routerLink]="['/contact']">Work with us!</a> <a href="javascript:void(0);" [routerLink]="['/contact']" class="work-with">Write to us</a>



            </div>

          </div>


        </div>
          <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
          <div class="ltstlk-rt" >
            
            <img src="assets/images/lts-talk.svg">
          </div>


        </div>
      
   
        </div>
      </div>
    </div>
  </section>